<?xml version="1.0" encoding="UTF-8"?>
<!-- 
	Copyright © ART-DECOR Expert Group and ART-DECOR Open Tools
	see https://docs.art-decor.org/copyright and https://docs.art-decor.org/licenses
	
	This program is free software; you can redistribute it and/or modify it under the terms of the
	GNU Lesser General Public License as published by the Free Software Foundation; either version
	2.1 of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
	without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
	See the GNU Lesser General Public License for more details.
	
	The full text of the license is available at http://www.gnu.org/copyleft/lesser.html
-->
<!-- 
   File for locking decor items
   There may be only one lock for a specific item.
   
    <lock type="DecorObjectType" ref="" user="" userName="" since="current-dateTime()" prefix="">
    {
        if (string-length($effectiveDate)>0) then attribute effectiveDate {$effectiveDate} else (),
        if ($community)                      then attribute projectId {$projectId} else ()
    }
    </lock>
-->
<decorLocks/>